@charset "UTF-8";
/*
color: #0066af
#EADCDC
#EDE1E1
*/

/*
* Billboard
*--------------------------------------------------*/
#billboard-left,
#billboard-right {
	height: 272px !important;
}

#billboard-contents {
	height: 272px !important;
	width: 850px;
	overflow: hidden;
	position: relative;
}
#billboard-left {
	left: -74px;
}
#billboard-right {
	right: -74px;
}

#billboard-left a,
#billboard-right a {
	margin-top: 110px !important;
}

#billboard-contents-wrap li a.on,
#billboard-contents-wrap li a:hover {
	border: #0066af 2px solid !important;
}
#billboard-contents-wrap li a.no-border-a,
#billboard-contents-wrap li a.no-border {
	border: none !important;
}

/*
* Push Banner Area
*--------------------------------------------------*/
body#playstation-vita #push-banners li span {
	color: #0066af;
}

#push-banners li a.on,
#push-banners li a:hover {
	border: #0066af 2px solid;
}

/** Push Banner Scroll **/
#push-banner-scroll-bar-left {
	background-position: 0 -20px !important;
}
#push-banner-scroll-bar-center {
	background-position: 0 -50px !important;
}
#push-banner-scroll-bar-right {
	background-position: 0 -80px !important;
}

/*
* Item Info
*--------------------------------------------------*/
#item-info a:hover {
	border: #0066af 2px solid;
}



/*
* lineup
*--------------------------------------------------*/
#playstation-vita #lineup-area .information-title {
	background: url(/8tnu0100000g6pwd/title_lineup_psv.png) no-repeat 0 0;
}

#playstation-vita .hard-label {
	background: url(/common/img/label_tag_psv.gif) no-repeat 0 0;
}
/** 2012.2.10 add START */
#lineup-area .information-title .button {
	width: 144px;
	height: 24px;
	position: absolute;
	top: 5px;
	right: 15px;
}

#lineup-area .information-title .button a {
	display: block;
	width: 144px;
	height: 24px;
	background: url(/common/img/onsale_list_button.png) no-repeat 0 0;
}
#lineup-area .information-title .button a:hover {
	background-position: 0 -24px;
}
/** 2012.2.10 add END */

#playstation-vita li .lineup-wrap-over,
#playstation-vita li .lineup-wrap {
	/* background-color: #ebedf0;
	border: #eef0f2 1px solid; */
	background-color: #FFF;
	border: #FFF 1px solid;
}
#playstation-vita li .lineup-wrap-over {
	border: #0066af 1px solid !important;
}

/*
* news Info Update
*--------------------------------------------------*/
#news-info-update .information-title {
	background: url(/8tnu0100000g6pwd/title_info_psv.png) no-repeat 0 0;
}

/*
* Games Search
*--------------------------------------------------*/
#games-area ul li a:hover {
	border: #0066af 2px solid !important;
}

/** content-banner **/
#content-banner-wrapper ul li a.on,
#content-banner-wrapper ul li a:hover {
	border: #0066af 2px solid;
}

/*
* Bottom Banner
*--------------------------------------------------*/

#bottom-banner-right li a.on,
#bottom-banner-right li a:hover {
	border: #0066af 2px solid !important;
}

#bottom-banner-left li a.on,
#bottom-banner-left li a:hover {
	border: #0066af 2px solid !important;
}

/*
* Extend
*-------------------------------------------------- --------------------------------------------------*/
